/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "アップデート";

"ModuleTitleText" = "アップデータ";
"ModuleDescriptionText" = "お使いのアプリケーションを最も信頼性の高い最新のバージョンに更新しましょう。";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "アプリの更新情報を収集中…";

"BenefitTitle_0" = "最新バージョンを使用しましょう";
"BenefitTitle_1" = "ソフトウェアの非互換性を回避";
"BenefitDescription_0" = "ソフトウェアのアップデートの確認と実行はCleanMyMacにおまかせください。";
"BenefitDescription_1" = "アプリケーションの古いバージョンによって引き起こされる互換性の問題を排除します。";

"UpdatesState_NoConnection_Title" = "インターネット接続が利用できません";
"UpdatesState_NoConnection_Description" = "オンライン状態に回復したらすぐに、アップデータは再開します。";

"UpdatesState_GenericError_Title" = "アップデート情報はありません";
"UpdatesState_GenericError_Description" = "アップデート情報を確認できませんでした。しばらくした後、やり直してください。";

"UpdatesState_Empty_Title" = "とても素晴らしい状態です！";
"UpdatesState_Empty_Description" = "お手持ちのMacのアプリケーションは、すべてが利用可能な最新バージョンにアップデートされています。";

"UpdateVersionTitle_Newer" = "新しいバージョン";
"UpdateVersionTitle_Format" = "バージョン %@";
"UpdateVersionTitle_Recently" = "最近アップデートした項目";

"UpdateButtonTitle_Update" = "アップデート";
"UpdateButtonTitle_Updating" = "アップデート中...";
"UpdateButtonTitle_Open" = "開く";

"UpdateReleaseNotes_WhatsNew" = "新機能:";

"ContextMenuTitle_UpdateToFormat" = "バージョン %@にアップデート";
"ContextMenuTitle_Open" = "開く";
"ContextMenuTitle_Uninstall" = "アンインストール…";
"AppTerminator_AppsToQuitSubtitle" = "アップデートを開始するには以下のアプリケーションを終了してください：";

"UpdatingStatusText" = "%@をアップデート中";

"SuccessComplete_StatusText" = "完了!";

"SuccessComplete_SuffixText" = "アップデート済み";

"UpdateProgressItemTitle_Updating" = "アップデート中...";
"UpdateProgressItemTitle_Done" = "完了";
"UpdateProgressItemTitle_Failed" = "完了できませんでした。";
"UpdateProgressItemTitle_Stopped" = "停止中";

"UpdateProgress_Status_Finished" = "アップデートログ";

"UpdateFailureComplete_StatusText" = "アップデートできませんでした";
"UpdateFailureComplete_DescriptionText" = "アップデートログからエラーを確認した後、やり直してください。";

"UpdateProgressItemDescription_Stopped" = "停止ボタンにより処理が中断したため、このアプリケーションはアップデートされませんでした。";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "アップデート中に開くことができないため、このアプリケーションはアップデートされませんでした。";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "アップデートサービスが一時的に利用できないため、このアプリケーションはアップデートされませんでした。";
"UpdateProgressItemDescription_AppStoreIssue" = "App Storeの問題によって、このアプリケーションはアップデートされませんでした。サインインしているApple IDが正しいことを確認して、再度お試しください。";

"Update_InactiveStateDescription_SystemUpdate" = "このアイテムはApp Storeからアップデートする必要があります。";
"Update_InactiveStateButtonAction_SystemUpdate" = "App Store へ移動";

"Update_InactiveStateDescription_RestrictedInSandbox" = "アプリケーションの仕様により、このアップデートをCleanMyMacでは実行できません。アップデートをご希望であれば、そのアプリから行ってください。";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "開く";

"ReviewDetails_MasterTable_AccessibilityLabel" = "利用可能なアップデート";
